<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <audio id="turn">
    <source src="turn.ogg" type="audio/ogg">
    <source src="turn.mp3" type="audio/mp3">
    Your browser does not support the audio element.
  </audio>
  <audio id="crash">
    <source src="crash.ogg" type="audio/ogg">
    <source src="crash.mp3" type="audio/mp3">
    Your browser does not support the audio element.
  </audio>  
  <style type="text/css">
    #pos0x0 {
      width: 25px;  
      height: 25px;
    }
    #pos0x0 ~ button {
      width: 25px;  
      height: 25px;
    }
    .border {
      background-color: blue;
      color: transparent;
    }
    .snake {
      background-color: rgb(0, 255, 76);
      color: blue;
    }
    .apple {
      background-image: url("apple.png");
      color: transparent;
    }
    .gameSpace {
      background-color: aliceblue;
      color: transparent;
    }
    .lose {
      background-color: red;
      color: transparent;
    }
  </style>
  <script type="text/javascript" src="features.js"></script>
  <title> SNAKE</title>
</head>
<body>
<h1>SNAKE</h1>
<h2 id="legend"></h2>
<h2 id="outcome"></h2>
<p id="buttons"><button id="startGame" onclick="startGame();"> START GAME*</button></p>
</body>
</html>
